ul.megamenu {	
	float:right;
	clear: right;	
}
.threeColLeftMenu_Wide ul.megamenu{
    /*margin-top: -10px !important;*/
}
ul.megamenu > li
{
	float: left;
	margin-left: 35px;
}

ul.megamenu li:first-child > a {
	width: 60px;
	height: 16px;
	text-indent: -9999px;
	background: url(/Portals/0/sprite.png) no-repeat -90px -175px;
}

ul.megamenu li {
	float: left;
	margin-left: 5px;
}

/*show only required desktop menu items i.e. first 8*/
ul.megamenu li:nth-child(n+8) {
	display:none;
}

ul.megamenu ul
{
padding:0;margin:0;
}
ul.megamenu li a {
	display: block;
	color: #1e1348 !important;
	font: 16px/19px "Montserrat";
	text-transform: capitalize;
	padding: 10px 15px 25px;
	margin-top: -14px;
}
ul.megamenu li .sub {
	position: absolute;	
	left: 0;
	float: left;
	display: none;
}

ul.megamenu > li > .sub
{
	width: 100% !important;
	position: absolute;
	left: 0;
	right: 0;
	top: 150px !important;
	z-index: 0;
	background: url(../img/shadow.png) no-repeat top center #665c8d;
	padding: 30px 0;
	overflow: hidden;	
	/*height: 342px;*/
}

ul.megamenu li .sub:before{
content: "";
width: 100%;
height: 30px;
display: block;
position: absolute;
bottom: 0;
left: 0;
background: #665c8d;
z-index: 999;
}

ul.megamenu li .sub .wrapper .row > a:after {
	content: "";
	display: inline-block; 
	width: 18px;
	height: 18px;
	background: url(../img/sprite.png) no-repeat -182px -333px;
	margin: -3px 0 0 5px;
	vertical-align: middle;
}
ul.megamenu li .row 
{
	padding: 0 30px;
	float: left;
	width: 311px;
	border-left: #7d74a2 1px solid;
    margin: 0;	
}
ul.megamenu li .sub ul{
	list-style: none;
	margin: 0; padding: 0;
	width: 235px;
	float: left;
}
ul.megamenu .sub ul li {
	width: 100%;
}
ul.megamenu .sub ul li h2 {
	padding: 0;  margin: 0;
	font-size: 11px;
	font-weight: normal;
}
ul.megamenu .sub ul li h2 a {
	padding:0;
	margin:0;
}
ul.megamenu .sub ul li a,
ul.megamenu .sub ul li a:hover{
	float: none; 
	text-indent: 0; /*--Reset text indent--*/
	display: block;
	text-decoration: none;
	color: #fff !important;
	padding:0;
	margin:0;
}

/* --Modify for styling --*/
ul.megamenu a {
	color:White;
    font-weight:bold;
    padding:8px;
}
ul.megamenu li a.level0:hover, .megahover, ul.megamenu .current { background-color:#665c8d;color:#ffffff !important;border-top-left-radius: 15px;border-top-right-radius: 15px; text-decoration: none;}
ul.megamenu li:first-child > a.level0:hover, ul.megamenu  li:first-child > a.level0.current {background-color:#ffffff;}
div.sub {

 }
 dib.sub ul {
 margin-left:8px;
 }
#megamenu li.subheader {}
#megamenu li.sublink {margin-bottom:6px;}
#megamenu li.subheader h2{margin-bottom:8px;}

ul.megamenu li .sub {
	
}
ul.megamenu .sub ul li h2 a {
	color:#ffffff;
}